# Configure the log flow control quota for each process.
# Parameter description:
# Parameter 1 --- ProcessName
# Parameter 2 --- Hash_Prefix(ProcessName)
# Parameter 3 --- ProcessQuota
# eg.
# Process_1_Name Hash_Prefix(Process_1_Name) Process_1_Quota

system_server 27eccdc0 0
vendor.qti.camera.provider@2.7-service_64 590399ea 0
vendor.qti.camera.provider-service_64 3c699737 0
honor.hardware.audio.service a5c6f5c6 0
e.audio.service f687f1bb 0
android.hardware.audio.service.honor 14795d94 0
android.hardware.camera.provider@2.4-service_64 b53ececb 0
com.hihonor.nearby b81b3a45 5
